body {margin: 0;padding: 0;background-color: #CACACA;height: 100vh;}
p {font-size: clamp(1rem, 2.5vw, 2rem);}
h1 {font-size: clamp(1.5rem, 5vw, 3rem);}
h2 {font-size: clamp(1.5rem, 5vw, 3rem);}
h3 {font-size: clamp(1.2rem, 2vw + 1rem, 1.8rem);}
h4 {font-size: clamp(1rem, 4vw, 1.5rem);}
h5 {font-size: clamp(1rem, 2vw, 1.5rem);}
h6 {font-size: clamp(0.8rem, 1.5vw, 1.2rem);}
h7 {font-size: clamp(0.6rem, 0.8vw, 1.2rem);}

.sb-topnav {
    display: flex;
    justify-content: space-between; /* Espaça a logo, título e o vazio */
    align-items: center; /* Alinha verticalmente no centro */
}

.navbar-brand {
    display: flex;
    align-items: center;
    width: 150px; /* Define um tamanho fixo para a esquerda */
}

.navbar-title {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 1.25rem;
    font-weight: bold;
}
